@font-face {
    font-family: 'komika_axisregular';
    src: url('komikax_-webfont.eot');
    src: url('komikax_-webfont.eot?#iefix') format('embedded-opentype'),
         url('komikax_-webfont.woff2') format('woff2'),
         url('komikax_-webfont.woff') format('woff'),
         url('komikax_-webfont.ttf') format('truetype'),
         url('komikax_-webfont.svg#komika_axisregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	padding: 0px;
}

section[role="main"]{
	margin-left: 25px;
}

/*
section[role="main"] article h2:nth-child(1){
	font-weight: bold;
	color: #f00;
}

section[role="main"] article h2:nth-child(3){
	font-weight: bold;
	color: #0f0;
}

section[role="main"] article h2:nth-child(5){
	font-weight: bold;
	color: #00f;
}
*/

header{
	width: 100%;
	text-align: center;
}

header nav .btn-group{
    float: left;
    margin: 8px;
    height: 100%
}

header h1{
	font-family: 'komika_axisregular', 'Comic Sans MS', sans-serif;
}

nav[title^="nav"] ul {
	list-style-type: none;
}

nav[title$="links"] ul {
	font-size: 1.25em;
}

/*
nav[title*="ink"] ul li a{
	color: #333;
}
*/

.navbar{
	margin-bottom: 0;
}

*[role^="nav"] ul li{
	display: inline;
}

a[href^="http://"]{
	color: #0f0;
	font-weight: bolder;
}

a[href^="mailto:"]{
	color: #f33;
	font-weight: bolder;
}

*[lang="fr"] {
	color: #f00;
	padding-bottom: 10px;
}

*[lang="es"] {
	color: #0f0;
	background: #000;
	padding-bottom: 10px;
}

*[lang="en"] {
	color: #00f;
	padding-bottom: 10px;
}

table{
	border: 1px solid #000;
	color: #000;
	margin-top: 25px;
}

/* #tv{
	margin: 0 auto;
	text-align: center;
} */

table caption{
	margin: 20px;
	font-size: 30px;
}

tr:nth-child(odd){
	background: rgba(127,127,127,0.5);
}

tr:nth-child(even){
	background: #fff;
}

table th,
table td{
	padding: 5px;
}


th{
	background: rgba(127,64,64,0.5);
	font-weight: bold;
}

td{
	border: 1px solid #000;
}

label,
label[for="name"],
label[for="email"],
label[for="age_range"]
{
	display: block;
	margin: 20px 0 5px;
}

label[for="print"],
label[for="web"],
label[for="tv"],
label[for="radio"],
label[for="male"],
label[for="female"]{
	display: inline;
	margin: 0;
}

select option{
	margin-left: 10px;
}

input[type="checkbox"],
input[type="radio"],
input[type="submit"]{
	margin-left: 25px;
}


article {
	display: block;
	/* position: absolute; */
	/* border: 1px dashed #f00;*/
	width: 60%;
	min-width: 360px;
	float: left;
	clear: left;
	/* margin: 0 auto; */
	font-family: "Georgia", Times, serif;
}

article h2{
	text-align: center;
	font-family: 'Walter Turncoat', 'komika_axisregular', 'Comic Sans MS', sans-serif;
	font-size: 1.5em;
	padding-bottom: 0.5em;
	letter-spacing: 5px;
	font-variant: small-caps;
}

article p{
	padding: 0 20px 0 40px;
	text-indent: 20px;
	text-align: justify;
}

article figure{
	text-align: center;
}

article figure figcaption{
	margin-top: 10px;
	text-align: center;
	font-size: small;
}

aside {
	display: block;
	padding: 10px;
	margin-top: 35px;
	/* position: absolute; */
	/* right: 0px; */
	/* border: 1px dashed #f00; */
	width: 30%;
	float: left;
	background: rgba(156,188,212,0.75);/* #9cbcd4; */
	/* margin-top: 50px; */
	clear: right;
	box-shadow: 8px 8px 19px 0px rgba(0,0,0,0.75);
}

aside h3{
	margin: 10px auto;
	text-align: center;
	font-family: "Verdana", Arial, sans-serif;
	font-size: 1.0em;
	padding-bottom: 0.5em;
}

aside ul{;}

footer{
	color: #fff;
	background: #000;
	bottom: 0px;
	margin: 10px auto 0px;
	text-align: center;
	font-family: "Verdana", Arial, sans-serif;
	font-size: 2.0em;
	padding-bottom: 0.5em;

}


/* extra small devices => phones */
@media (max-width: 767px) {;}

/* small devices => tablets */
@media (min-width:768px) and (max-width: 991px) {;}
 
/* medium devices => notebooks/laptops, desktops */
@media (min-width:992px) and (max-width: 1199px) {;}
 
/* large devices => desktops */
@media (min-width:1200px) {;}

/* printing in B&W */
@media only print and (monochrome){

} 



.col-md-6{
	display: inline-block;
	clear: none;
	/* border: 3px dashed #f00;*/
}
